debian/tmp/usr/bin/kfind
debian/tmp/usr/lib/libkfindpart.la
debian/tmp/usr/lib/libkfindpart.so
debian/tmp/usr/share/applnk/Kfind.desktop
debian/tmp/usr/share/doc/kde/HTML/en/kfind
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kfind.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kfind.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kfind.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kfind.png
debian/tmp/usr/share/services/kfindpart.desktop
debian/tmp/usr/share/servicetypes/findpart.desktop
